<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="2dp"
    android:paddingBottom="2dp"
    android:paddingStart="5dp"
    android:paddingEnd="5dp"
    android:descendantFocusability="blocksDescendants"
    >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="40dp"
        android:background="@drawable/bg_gray"
        >

        <TextView
            android:id="@+id/item_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="6dp"
            android:textStyle="bold"
            android:textAlignment="textStart"
            android:textColor="@color/white"
            android:textSize="17sp" />

        <Switch
            android:id="@+id/item_switch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="1dp"
            android:layout_centerVertical="true"
            android:thumb="@drawable/seekbar_thumb_2"
            android:track="@drawable/selector_switch_track_2"
            android:scaleX="0.8"
            android:scaleY="0.8"
            >
        </Switch>
    </RelativeLayout>

</RelativeLayout>